Home Home > GIT Browse
summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorHannes Reinecke <hare@suse.de>2011-10-07 11:24:30 +0200
committerMichal Marek <mmarek@suse.cz>2011-10-07 11:47:44 +0200
commit72c49216ba5fbf3e6ad26f16a0059950ad9b0a33 (patch)
tree95a0af332d1853229beff1b41a4dd7a703ab4a27
parent890bb7a0f9d391b86d6eea1544c0a535ee85d4ac (diff)
Update scripts/mainline-commit to match new git tree locations
Hi all, as you might've seen kernel.org is (partially) back on-line. However, some git tree locations have been moved. Signed-off-by: Michal Marek <mmarek@suse.cz>
-rwxr-xr-xscripts/mainline-commit4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/mainline-commit b/scripts/mainline-commit
index 7b79abba51..0848df2be7 100755
--- a/scripts/mainline-commit
+++ b/scripts/mainline-commit
@@ -226,12 +226,12 @@ get_base_id()
;;
2.6.*.* | [3-9].*.* | [1-9][0-9].*.* )
is_stable=true
- if ! fetch_from "stable/linux-${base%.*}.y.git" "$base"; then
+ if ! fetch_from "stable/linux-stable.git" "$base"; then
fetch_from "longterm/linux-${base%.*}.y.git" "$base"
fi
;;
2.6.* | [3-9].* | [1-9][0-9].*)
- fetch_from "torvalds/linux-2.6.git" "$base"
+ fetch_from "torvalds/linux.git" "$base"
;;
*)
die "Unexpected kernel version $base"